@import url("../../reverie/css/style.css");
/**************Header**********************/
body {
  background-color: #bebebe;
  font-family: 'Lucida Sans';
}
#maincontainer {
  max-width: 1000px;
  margin: 0 auto;
  box-shadow: 6px 0px 5px -5px #999999, -6px 0px 5px -5px #999999;
}
a {
  font-style: italic;
}
header.row {
  background-color: #d9d9d9;
}
header.row h1,
.container.row h1,
.row.full-width h1 {
  text-align: center;
}
#searchform,
#subscribeform {
  border: 2px solid #b7b7b7;
  padding: 3px;
  margin-top: 12%;
}
#searchform #s,
#subscribeform #s,
#searchform #searchsubmit,
#subscribeform #searchsubmit,
#searchform #subscribesubmit,
#subscribeform #subscribesubmit {
  box-shadow: none;
  margin: 0;
  vertical-align: middle;
}
#searchform input#s,
#subscribeform input#s {
  border: 0;
  background: none;
  font-size: 10px;
  padding: 0;
  font-family: 'VerlagBook';
  vertical-align: middle;
  padding-top: 5px\9;
}
#searchform #searchsubmit,
#subscribeform #searchsubmit {
  border: none;
  height: 23px;
  background: url('../img/magnifyingglass.png') center center no-repeat;
}
#searchform #subscribesubmit,
#subscribeform #subscribesubmit {
  border: none;
  height: 27px;
  background: none;
  color: #959595;
  font-size: 24px\9;
}
#subscribeform {
  background-color: #ffffff;
  margin-top: 10%;
}
#subscribeform input {
  margin: 0;
  border: 0;
  background: none;
  font-size: 10px;
  font-family: 'VerlagBook';
  box-shadow: 0;
}
.contain-to-grid .top-bar {
  margin-bottom: 0;
  text-transform: uppercase;
  background-color: #292929;
  padding-left: 24px;
}
.contain-to-grid .top-bar ul li a {
  font-size: 11px;
  font-style: normal;
}
.contain-to-grid .top-bar ul li a:hover {
  color: #009bca;
}
.contain-to-grid .top-bar ul li.active a {
  color: #009bca;
  background-color: #292929;
}
.contain-to-grid .top-bar li.divider {
  display: none;
}
.top-bar-section ul {
  background-color: #292929 !important;
}
.top-bar-section li {
  background-color: #292929 !important;
}
.top-bar-section a {
  background-color: #292929 !important;
}
.top-bar-section li a:not(.button) {
  background-color: #292929;
  padding: 0 21px;
}
.top-bar.expanded .title-area {
  background-color: #292929;
}
#bannerimage {
  margin: 0 auto;
  display: block;
}
/**************Main**********************/
.container {
  background-color: #eeeeee;
  box-shadow: 0px 4px 5px -5px #000000;
  padding-bottom: 45px;
  padding-top: 58px;
}
.container .pagination-centered {
  background: url('../img/paginationbackground.jpg') top left repeat-x;
  width: 100%;
  overflow: hidden;
  padding: 36px 5px;
}
.container .pagination-centered .page-numbers {
  margin: 0;
}
.container .mainColumn #featuredposttext {
  margin-top: 0;
}
.container .mainColumn .articletile article header {
  position: absolute;
  bottom: 0;
  width: 98%;
}
.container .mainColumn .articletile article img {
  height: 166px;
}
.verlagheader {
  font-family: 'VerlagBlack';
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 24px;
  margin-top: 24px;
  border-top: 1px solid #292929;
  border-bottom: 1px solid #cfcfcf;
}
#featuredposttext {
  margin-top: 58px;
  width: 105%;
}
#featuredcatposttext {
  margin-top: 0;
  width: 105%;
}
h2 {
  font-size: 17px !important;
  color: #000000;
  margin: 0 0 15px;
  font-family: "Lucida Sans";
}
h2 a {
  color: inherit;
  font-style: normal;
}
h2 a:hover {
  color: inherit;
}
.byline {
  font-size: 12px;
}
#breadcrumbs {
  font-size: 13px;
  padding: 13px 15px 0;
  background-color: #eeeeee;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: transparent;
}
input:focus:-moz-placeholder,
input:focus::-moz-placeholder,
textarea:focus:-moz-placeholder,
textarea:focus::-moz-placeholder {
  color: transparent;
}
/**************Sidebar**********************/
#sidebar .verlagheader {
  margin-top: 0;
}
.category #sidebar .verlagheader,
.archive #sidebar .verlagheader,
.single #sidebar .verlagheader,
.page #sidebar .verlagheader {
  margin-top: 0;
}
#sidecallouts {
  padding-bottom: 31px;
  border-bottom: 1px solid #cfcfcf;
  margin-bottom: 31px;
}
#sidecallouts a {
  display: inline-block;
  height: 28px;
  text-indent: -7000px;
  background: url('../img/socialicons.png') top left no-repeat;
}
#sidecallouts a#rss {
  width: 26px;
  background-position: 0 1px;
}
#sidecallouts a#rss:hover,
#sidecallouts a#rss:active {
  background-position: 0 bottom;
}
#sidecallouts a#facebook {
  width: 23px;
  background-position: -36px 1px;
}
#sidecallouts a#facebook:hover,
#sidecallouts a#facebook:active {
  background-position: -36px bottom;
}
#sidecallouts a#twitter {
  width: 38px;
  background-position: -62px 1px;
}
#sidecallouts a#twitter:hover,
#sidecallouts a#twitter:active {
  background-position: -62px bottom;
}
#sidecallouts a#youtube {
  width: 64px;
  background-position: -102px 1px;
}
#sidecallouts a#youtube:hover,
#sidecallouts a#youtube:active {
  background-position: -102px bottom;
}
#sidecallouts a#gplus {
  width: 37px;
  background-position: -166px 1px;
}
#sidecallouts a#gplus:hover,
#sidecallouts a#gplus:active {
  background-position: -166px bottom;
}
#sidecallouts a#instagram {
  width: 41px;
  background-position: -203px 1px;
}
#sidecallouts a#instagram:hover,
#sidecallouts a#instagram:active {
  background-position: -203px bottom;
}
#sidecallouts a#pinterest {
  width: 33px;
  background-position: -250px 1px;
}
#sidecallouts a#pinterest:hover,
#sidecallouts a#pinterest:active {
  background-position: -250px bottom;
}
#spotlight {
  margin-bottom: 28px;
  border-bottom: 1px solid #cfcfcf;
  height: 365px;
}
#spotlight article {
  border: none;
}
#spotlight article header {
  width: 98%;
}
#spotlight article header img {
  width: 100%;
}
#spotlight article img {
  margin: 10px auto 27px;
  height: 166px;
}
#spotlightheader {
  font-family: 'VerlagBook';
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 0;
  border-top: none;
}
article.callout {
  background-color: #ffffff;
  margin-bottom: 20px;
}
article.callout img {
  margin: 0 auto 30px;
  display: block;
  width: 100%;
}
article.callout h2,
article.callout p,
article.callout a {
  padding-left: 20px;
  padding-right: 20px;
}
article.callout h2,
article.callout p {
  color: #292929;
  font-family: 'Lucida Sans';
}
article.callout h2 {
  font-size: 17px;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 18px;
  font-weight: bold;
}
article.callout p {
  font-size: 13px;
  text-align: center;
  padding-left: 19px;
  padding-right: 19px;
  margin-bottom: 2px;
}
article.callout h6 {
  text-align: center;
}
article.callout h6 select {
  display: inline;
  width: 43%;
}
article.callout .btn {
  font-family: 'VerlagBold';
  font-size: 11px;
  color: #ffffff;
  font-style: normal;
  text-transform: uppercase;
  background-color: #292929;
  padding: 16px 0;
  text-align: center;
  display: block;
  margin: 0 auto -5px;
  width: 168px;
  height: 43px;
  position: relative;
  top: 16px;
  margin-bottom: 47px;
}
article.callout .btn:hover,
article.callout .btn:active {
  background-color: #009bca;
}
.pagination-centered {
  width: 65%;
  margin: 10px auto;
}
.pagination-centered .page-numbers {
  color: #747474;
}
.pagination-centered .page-numbers .current {
  color: #171717;
  background: none;
  font-size: 13px;
  line-height: 1.25em;
}
.pagination-centered .page-numbers li a {
  color: #009bca;
}
.pagination-centered .page-numbers li:hover a,
.pagination-centered .page-numbers li:active a {
  background: none;
}
#lowerpagination {
  background: url('../img/paginationbackground.jpg') top left repeat-x;
}
#lowerpagination .pagination-centered {
  margin: 20px auto;
}
#lowerpagination #topbtn {
  display: block;
  margin: 24px auto;
  width: 34px;
  font-style: normal;
  font-size: 12px;
  font-family: 'VerlagBook';
  color: #222222;
}
/**************Footer************************/
footer.row.full-width {
  background-color: #292929;
  padding: 62px 30px;
}
footer.row.full-width #topnav {
  border-top: 1px solid #eeeeee;
  padding: 17px 0 3px;
  border-bottom: 1px solid #747474;
  font-size: 12px;
  color: #eeeeee;
  margin-bottom: 30px;
}
footer.row.full-width #topnav img {
  float: left;
  padding-right: 22px;
}
footer.row.full-width #topnav ul {
  line-height: 1em;
}
footer.row.full-width #topnav ul li {
  border-left: 1px solid #eeeeee;
  margin-left: 1.1875em;
  padding-left: 1.1875em;
}
footer.row.full-width #topnav ul li:first-child {
  border-left: none;
}
footer.row.full-width #topnav a {
  color: inherit;
  font-style: normal;
  text-transform: uppercase;
}
footer.row.full-width #copyrightnav {
  font-size: 10px;
  color: #747474;
}
footer.row.full-width #copyrightnav p {
  float: left;
  padding-right: 22px;
}
footer.row.full-width #copyrightnav li {
  border-left: 1px solid #747474;
  margin-left: 0.6875em;
  padding-left: 0.6875em;
}
footer.row.full-width #copyrightnav a {
  color: inherit;
  font-style: normal;
}
/**************Homepage**********************/
.home .row div article.post,
.archive .row div article.post,
.search .row div article.post {
  min-height: 321px;
  margin: 27px 0 0;
  border-top: 1px solid #cfcfcf;
}
.home .row div article.post img,
.archive .row div article.post img,
.search .row div article.post img {
  margin: 30px auto;
  display: block;
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
}
.home .row div article.post h2,
.archive .row div article.post h2,
.search .row div article.post h2 {
  height: 55px;
  max-height: 2.9em;
  margin-bottom: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 300px;
  padding-left: 5px;
  padding-right: 5px;
}
.home .row div article.post .byline,
.archive .row div article.post .byline,
.search .row div article.post .byline {
  padding-left: 5px;
  padding-right: 5px;
}
#featured h2 {
  width: auto;
}
#featured p {
  font-size: 13px;
  margin: 0;
}
#featured article.post {
  border-top: none;
  height: 487px;
  overflow: hidden;
}
#featured a img {
  margin: 3px auto 30px;
  height: 351px;
}
.home .row .articletile,
.archive .row .articletile,
.search .row .articletile {
  padding-left: 0;
  padding-right: 0;
  height: 350px;
}
/**************Single Post**********************/
.single-post article header h1,
.page article header h1 {
  font-size: 19px;
  font-family: 'Lucida Sans';
  margin-top: 0;
  border-top: 1px solid #292929;
  padding-top: 8px;
  width: 105%;
  padding-right: 0.9375em;
}
.single-post article .entry-content,
.page article .entry-content {
  padding-bottom: 24px;
  margin-bottom: 15px;
  border-bottom: 1px solid #dfdfdf;
  overflow: hidden;
}
.single-post article p,
.page article p,
.single-post article h5,
.page article h5,
.single-post article h6,
.page article h6 {
  font-size: 13px;
  font-family: 'Lucida Sans';
  color: #292929;
  font-weight: normal;
}
.single-post article ul,
.page article ul {
  padding-left: 12px;
  font-size: 13px;
}
.single-post #relatedthumbnails div > a > div,
.page #relatedthumbnails div > a > div {
  height: 275px !important;
}
.single-post #relatedthumbnails div > a > div > div,
.page #relatedthumbnails div > a > div > div {
  font-weight: bold !important;
}
.single-post #relatedthumbnails div > a > div > div:first-child,
.page #relatedthumbnails div > a > div > div:first-child {
  height: 190px !important;
}
#relatedpoststext {
  clear: both;
}
/**************Page Specific**********************/
.page #breadcrumbs {
  margin-left: 15px;
  margin-right: 15px;
  width: 100%;
  max-width: 97%;
  padding: 18px 0;
  border-bottom: 1px solid #292929;
}
.page .mainColumn {
  padding-top: 15px;
}
.page #sidebar .verlagheader {
  border-top: none;
}
/**************Gravity Forms**********************/
#recaptcha_area,
#recaptcha_table {
  margin: 0 auto;
}
.gform_button {
  background-color: #292929;
  font-size: 11px !important;
  font-family: 'VerlagBold';
  text-transform: uppercase;
  margin: 24px auto;
  display: block;
  font-weight: normal;
  border: none;
  padding: 16px 0;
  width: 168px;
}
.gform_description {
  font-size: 13px;
  font-family: 'Lucida Sans';
  color: #292929;
  font-weight: normal;
}
.gfield_required {
  display: none;
}
.form_name > label,
.form_address > label,
.form_email > label {
  display: none;
}
.form_file {
  padding-top: 15px;
}
.form_file input,
.form_file .ginput_preview {
  width: 40%;
  float: left;
}
.form_file.file_b {
  float: right;
  margin: -66px 0 0;
}
.form_file.file_b input {
  width: 100% !important;
}
#recaptcha_table input[type="text"],
#recaptcha_table input[type="password"],
#recaptcha_table input[type="date"],
#recaptcha_table input[type="datetime"],
#recaptcha_table input[type="datetime-local"],
#recaptcha_table input[type="month"],
#recaptcha_table input[type="week"],
#recaptcha_table input[type="email"],
#recaptcha_table input[type="number"],
#recaptcha_table input[type="search"],
#recaptcha_table input[type="tel"],
#recaptcha_table input[type="time"],
#recaptcha_table input[type="url"],
#recaptcha_table textarea {
  height: auto;
}
@font-face {
  font-family: 'VerlagBook';
  src: url('fonts/verlag-book.eot');
  src: url('fonts/verlag-book.eot') format('embedded-opentype'), url('fonts/verlag-book.woff') format('woff'), url('fonts/verlag-book.ttf') format('truetype'), url('fonts/verlag-book.svg#VerlagBook') format('svg');
}
@font-face {
  font-family: 'VerlagBold';
  src: url('fonts/verlag-bold.eot');
  src: url('fonts/verlag-bold.eot') format('embedded-opentype'), url('fonts/verlag-bold.woff') format('woff'), url('fonts/verlag-bold.ttf') format('truetype'), url('fonts/verlag-bold.svg#VerlagBold') format('svg');
}
@font-face {
  font-family: 'VerlagBlack';
  src: url('fonts/verlag-black.eot');
  src: url('fonts/verlag-black.eot') format('embedded-opentype'), url('fonts/verlag-black.woff') format('woff'), url('fonts/verlag-black.ttf') format('truetype'), url('fonts/verlag-black.svg#VerlagBlack') format('svg');
}
/*
 * Post Specific
 * ------------------------------------------------*/
#post-81,
#post-84,
#post-87 {
  background: url("images/instant_win_background.png") no-repeat top left;
  background-size: 100%;
}
#post-19 h1,
#post-19 h3,
#post-81 h3,
#post-84 h1,
#post-84 h3,
#post-87 h1,
#post-87 h3,
#post-75 h1 {
  font-size: 18px;
  margin-bottom: 10px;
}
#post-81 h3,
#post-84 h3,
#post-87 h3 {
  padding-top: 225px;
}
/* 
 * Gravity Forms
 * ------------------------------------------------*/
.gform_wrapper .gform_body .gform_fields .ginput_left label,
.gform_wrapper .gform_body .gform_fields .ginput_right label {
  float: right;
  width: 20% !important;
  vertical-align: middle;
}
.gform_wrapper .gform_body .gform_fields .ginput_left input,
.gform_wrapper .gform_body .gform_fields .ginput_right input,
.gform_wrapper .gform_body .gform_fields .ginput_left select,
.gform_wrapper .gform_body .gform_fields .ginput_right select {
  float: right;
  width: 76% !important;
  margin-bottom: 0;
  vertical-align: middle;
}
.gform_wrapper .gform_body .gform_fields .ginput_full input {
  float: right;
  width: 88% !important;
  margin-bottom: 0;
  vertical-align: middle;
}
.gform_wrapper .gform_body .gform_fields .ginput_full label {
  float: right;
  width: 10% !important;
  vertical-align: middle;
}
@media (max-width: 767px) {
  .home .row div article.post h2,
  .archive .row div article.post h2,
  .search .row div article.post h2 {
    width: auto;
  }
  .container .column,
  .container .columns {
    padding: 0;
  }
  .container .mainColumn .articletile article img {
    height: auto;
  }
  #sidecallouts {
    padding-left: 20%;
  }
  #featured a img {
    height: auto;
  }
  #featuredposttext,
  #featuredcatposttext {
    width: 100%;
  }
  .single-post article header h1,
  .page article header h1 {
    width: 100%;
  }
  #topnav img {
    float: none !important;
    padding: 0 !important;
    margin: 5px auto !important;
    display: block;
  }
  #topnav ul {
    margin: 5px auto;
    width: 85%;
    display: block;
    float: none !important;
  }
  #copyrightnav p {
    text-align: center;
    float: none;
    width: 100%;
    padding: 0 !important;
  }
  #copyrightnav ul {
    margin: 5px auto;
    width: 60%;
    display: block;
    float: none !important;
  }
  #copyrightnav ul li:first-child {
    border-left: none !important;
  }
  footer.row {
    padding: 40px 5px !important;
  }
  .row.widget.widget_text {
    width: 100%;
    margin: 0;
  }
}
@media (max-width: 640px) {
  #mosaic_desktop {
    display: none;
  }
  #mosaic_mobile {
    display: block;
  }
}
@media (max-width: 400px) {
  .contain-to-grid .top-bar {
    padding-left: 0;
  }
  #sidecallouts {
    padding-left: 0.665em;
  }
  .container .mainColumn .articletile article img {
    height: auto;
  }
}
